
QGIS Application - Bug report #11010

raster NaN value transparency

2014-08-05 08:06 AM - Rob Verhoeven

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.4.0 Regression?: No

Operating System: linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19352

Description

The 2.x versions of QGIS apparently do not treat NaN (Not A Number) floating point values as transparent background values. Also the

string 'nan' is not recognised by the 'Additional no data value' field in the layer properties dialog. Old versions of QGIS were supporting

this nan value.

Is there a work-around for this problem?

Thanks!

History

#1 - 2014-10-26 10:27 AM - Jürgen Fischer

- Category set to Rasters

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
